#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.6.2.0
visibility:           public
id:                   arch-hs-0.6.2.0-J8m99cZEcGMxNcrzSODuA
key:                  arch-hs-0.6.2.0-J8m99cZEcGMxNcrzSODuA
license:              MIT
copyright:            2020 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  75f6db829939f413f7ce8ac551c29b75
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.FilesDB Distribution.ArchHs.Hackage
    Distribution.ArchHs.Internal.Prelude Distribution.ArchHs.Local
    Distribution.ArchHs.Name Distribution.ArchHs.OptionReader
    Distribution.ArchHs.PP Distribution.ArchHs.PkgBuild
    Distribution.ArchHs.PkgDesc Distribution.ArchHs.Types
    Distribution.ArchHs.Utils

hidden-modules:
    Data.Aeson.Ext Distribution.ArchHs.Internal.NamePresetLoader

import-dirs:          /usr/lib/ghc-8.10.3/site-local/arch-hs-0.6.2.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/arch-hs-0.6.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/arch-hs-0.6.2.0
hs-libraries:         HSarch-hs-0.6.2.0-J8m99cZEcGMxNcrzSODuA
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-8.10.3/site-local/arch-hs-0.6.2.0/include
depends:
    Cabal-3.2.1.0 Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.4.1-KEDpjWRN4PnwanaxkUvMN
    algebraic-graphs-0.5-41Btima0UvkCLyl1RfjHDV base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-GYXXQ5mSZG22zBWVIpLtEN
    conduit-extra-1.3.5-FR13jiMBLqMJ8NBH6fj1GR containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0 filepath-1.4.2.1
    hackage-db-2.1.0-3tyP9FBTfIuAiPNUDUHeTK
    megaparsec-9.0.1-EEhC4kFf07eAQGgmr4Isoh
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-th-0.4.3.8-6syMvL1AliOLD345pvkoxO
    neat-interpolation-0.5.1.2-FBDf01BuoIo6MxEjiBMGrj
    optparse-applicative-0.16.1.0-HhXdvLzm5nBCdLM2fmDG2d
    polysemy-1.4.0.0-E7hOj5uKyA3FEJajVINoaz
    prettyprinter-1.7.0-IvX5FBfzJJzHAjPXm6w29x
    prettyprinter-ansi-terminal-1.1.2-14OyXUJ9bqr63KZz6TMSvw
    req-3.8.0-Dd1bNP8kI1d8H1V9XDZNZF
    split-0.2.3.4-22u0gnfTCz75CB9dqwkXJD
    tar-conduit-0.3.2-4A2s5DGj8taDHjvDBfSNnM template-haskell-2.16.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

